@charset "utf-8";

* {margin:0;padding:0}

html,body {width:100%;min-width:1100px;font-size:12px}

img {border:0}

a {text-decoration:none;color:#000}

.hide_txt {font-size:0;color:#fff;text-indent:-9999px}

hr {display:none}

#wrap {position:relative;width:100%}

/* header 영역 */

#header {overflow:visible;width:100%}

.new_ico {position:relative;width:1000px;margin:0 auto}

.top_event {position:relative;width:100%;min-width:1100px;height:90px;background:#03060b;text-align:center}

.tEvent_close {position:absolute;top:27px;right:30px;width:34px;height:34px;font-family:dotum;font-size:18px;font-weight:bold;color:#fff;cursor:pointer;opacity:0;filter:alpha(opacity:'0')}

.top_gnb_wrap {width:100%;min-width:1100px;height:31px;background:#fbfbfb;border-bottom:1px solid #dfdfdf}

.top_nav_area {position:relative;overflow:hidden;width:1100px;margin:0 auto}

.top_lef_nav {overflow:hidden;float:left;list-style:none;padding-top:10px}

@media screen and (-webkit-min-device-pixel-ratio:0) {.top_lef_nav {padding-top:8px}}

.top_lef_nav li {float:left;margin-right:10px;font-family:nanum;color:#c4c4c4;letter-spacing:-1px}

.top_lef_nav li strong {display:block;float:left;height:24px;cursor:pointer !important}

.top_lef_nav li b {font-size:10px;color:#d00000}

.top_lef01 {font-weight:bold;color:#ff1a00}

.top_lef02 {font-weight:bold;color:#373737}

.top_lef03 {font-weight:bold;color:#373737}

.top_lef04 {color:#737373}

.top_lef05 {color:#9e9e9e}

.top_rig_nav {overflow:hidden;float:right;list-style:none}

.top_rig_nav li {float:left;margin-left:10px;color:#c4c4c4;margin-top:8px;line-height:17px;letter-spacing:-1px}

.top_rig_nav li a {text-decoration:none;color:#2c2c2c;font-weight:bold}

.network_show {color:#2c2c2c !important;margin-top:0 !important;padding:8px 0;font-weight:bold}

.network_show img {margin-left:5px;vertical-align:top}


#network_wrap {display:none;position:relative;width:1100px;margin:0 auto 0;z-index:10}

.network_area {position:absolute;top:-5px;right:0;width:727px;height:200px;background:url(https://image.gamechosun.co.kr/game/global/gc_network/network_header2.jpg) no-repeat;border:1px solid #dfdfdf}

.network_ctn_area {overflow:hidden;width:727px}

.network_ctn {float:left;min-height:140px;background:#fff;margin:29px 0 0}

.network_ctn ul {width:141px;float:left;margin:0;padding:10px 0 10px;list-style:none}

.network_ctn ul li {width:141px;padding:1px 0;color:#777}

.network_ctn ul li a {font-family:dotum;font-size:11px;color:#777777}

#networkCnt1 {width:292px;border-right:1px solid #dfdfdf}

#networkCnt2 {width:216px;border-right:1px solid #dfdfdf}

#networkCnt3 {width:217px}

.network_bottom {overflow:hidden;width:717px;height:16px;padding:9px 5px 5px;background:#f3f7fa;border-top:1px solid #dfdfdf}


.network_area_wrap {position:absolute;top:-1px;right:0;padding:20px 10px 15px;background:#f3f3f3;border:1px solid #bcbcbc}

.network_img_wrap {overflow:hidden}

.network_img_wrap li {float:left;width:80px;margin:0 10px;list-style:none;text-align:center}

.network_img_wrap li span {margin:10px 0 0;font-size:12px;color:#666}

.head_wrap {overflow:hidden;width:100%;height:114px}

.head_area {width:1100px;height:114px;margin:0 auto}

.nav_mypage_wrap {display:none;position:absolute;top:0;left:0;width:100%;z-index:50}

.mypage_bg {position:fixed;width:100%;height:100%;z-index:4000}

.myNic {position:absolute;height:40px;z-index:5000}

.sub_nav_mypage {position:absolute;overflow:hidden;top:0;left:0;width:364px;height:27px;padding:13px 0 0 5px;background-image:url(https://image.gamechosun.co.kr/game/webzine/common/sub_nav_mypage.png);z-index:5000}

.sub_nav_mypage p {float:left;margin:0;padding:0;line-height:19px}

.sub_nav_mypage p a {text-decoration:none}

.sub_nav_mypage p a img {height:19px;vertical-align:top;border:0 none}

.sub_nav_mypage p a span {display:inline-block}

.sub_nav_m1 {margin-right:10px !important}

.sub_nav_m2 {width:80px}

.sub_nav_m3 {width:56px}

.sub_nav_m5 {width:80px}

.head_sec {overflow:hidden;position:relative;height:114px}

.head_icon_wrap {overflow:hidden;position:absolute;bottom:9px;left:0;width:135px;/*margin-top:88px;margin-right:355px;*/}

.head_icon_wrap p {overflow:hidden;float:left;height:17px}

.head_icon_wrap p a {display:block;font-size:0;background-position:0 -17px;text-indent:-9999px;margin-right:6px}

.head_icon1 a {width:15px;height:34px;background-image:url(https://image.gamechosun.co.kr/game/webzine2016/webzine/head_icon1.gif);background-repeat:no-repeat}

.head_icon2 a {width:15px;height:34px;background-image:url(https://image.gamechosun.co.kr/game/webzine2016/webzine/head_icon2.gif);background-repeat:no-repeat}

.head_icon3 a {width:21px;height:34px;background-image:url(https://image.gamechosun.co.kr/game/webzine2016/webzine/head_icon3.gif);background-repeat:no-repeat}

.head_icon4 a {width:17px;height:34px;background-image:url(https://image.gamechosun.co.kr/game/webzine2016/webzine/head_icon4.gif);background-repeat:no-repeat}

.head_icon5 a {width:17px;height:34px;background-image:url(https://image.gamechosun.co.kr/game/webzine2016/webzine/head_icon5.gif);background-repeat:no-repeat;margin-right:0 !important}

.head_icon_wrap p:hover a {background-position:0 0}

.head_area h1 {width:202px;height:81px;margin:24px auto;/*margin-left:466px;*/}

fieldset {position:absolute;border:0 none;bottom:9px;right:0}

*+html body fieldset {bottom:7px}

fieldset label {position:absolute;width:180px;font-size:14px;color:#a2a2a2;top:10px;left:8px}

.head_seach_wrap {overflow:hidden;width:256px;height:35px;background:url(https://image.gamechosun.co.kr/game/webzine2016/webzine/search_inp.gif) no-repeat 0 0}	

.head_seach_wrap input {width:190px;height:20px;font-size:14px;background:#f8f8f8;margin:7px 0 0 5px;border:0 none;vertical-align:top;outline:none}

.head_seach_wrap button {width:54px;height:35px;font-size:0;/*background-image:url(https://image.gamechosun.co.kr/game/webzine2016/webzine/main_btn.gif);background-repeat:no-repeat;background-position:0 -127px;*/border:0;text-indent:-9999px;opacity:0;filter:alpha(opacity=0);vertical-align:top;cursor:pointer}

.menu_bar_wrap {width:100%}

.main_menu_bar {width:100%;min-width:1100px;height:35px;background:url(https://image.gamechosun.co.kr/game/webzine2016/webzine/main_bg.gif)}

.main_menu_bar ul {overflow:hidden;width:825px;margin:0 auto;list-style:none}

.main_menu_bar ul li {float:left;padding:8px 15px}

.sub_menu_bar {width:100%;min-width:1100px;height:29px;background:#f6f6f6;border-top:1px solid #ccc;border-bottom:1px solid #ccc;text-align:center;line-height:29px}

.menu_bar_area {width:1100px;margin:0 auto}

.menu_bar_area div {display:none}

.menu_bar_area div.over {display:block}

.menu_bar_area div a {display:inline-block;margin:0;padding:0 15px 0;color:#666666;font-family:dotum;background-image:url(https://image.gamechosun.co.kr/game/webzine2016/webzine/bar_hr.gif);background-repeat:no-repeat;background-position:right 9px}

#menu01_sub {margin-left:156px;text-align:left}

#menu02_sub {margin-left:240px;text-align:left}

#menu03_sub {margin-left:380px;text-align:left}

#menu05_sub {margin-right:145px;text-align:right}

#menu06_sub {margin-right:143px;text-align:right}

#menu07_sub {margin-right:180px;text-align:right}

/* contents 영역 */

#contents {position:relative;overflow:visible;width:100%;margin-top:10px;font-family:dotum}

.cnt_wrap {position:relative;width:1100px;margin:0 auto}

.quick_wrap {position:absolute;top:0;left:-100px}

.quick_wrap a {display:block}

.cnt_ad_wrap {overflow:hidden;width:1100px;height:90px;margin:0 0 10px;background:#293549}

.cnt_article_wrap {position:relative;overflow:hidden;width:1098px;border:1px solid #dcdcdc;background-image:url(https://image.gamechosun.co.kr/game/webzine2016/webzine_dot.gif);background-repeat:repeat-y;background-position:0 0}

.cnt_lef_area {float:left;width:779px;min-height:250px;padding:10px 10px 0}

/* 오른쪽 영역 

.special_box {width:243px;height:153px;margin:0 10px 0;padding:250px 18px 0;margin-bottom:10px;list-style-type:square;color:#fff;cursor:pointer}

.special_box li {overflow:hidden;height:18px;line-height:18px;margin-bottom:2px}

.special_box li a {color:#fff}*/

.cnt_rig_area {float:right;width:298px;padding:10px 0 0;font-family:dotum}

.cnt_rig_area > div {padding:0 14px}

#bannerRight {overflow:hidden;margin-bottom:10px}

#bannerRight img {width:270px;height:270px}

#bannerRight object {display:block;width:270px;height:270px}

#bannerRight object embed {width:100%;height:270px}

.focus_area1 {overflow:hidden}


.bal_rig_wrap {overflow:hidden}

.bal_tab, .top10_tab {overflow:hidden;list-style:none;border:1px solid #cfcfcf}

.top10_tab li {float:left;width:134px;height:28px;font-size:12px;font-weight:bold;background:#fff;text-align:center;line-height:28px;color:#686868;cursor:pointer}

.top10_tab .over {background:#158ef4;color:#fff}

.bal_tab li {float:left;width:88px;height:28px;font-size:12px;font-weight:bold;background:#fff;text-align:center;line-height:28px;color:#686868;cursor:pointer}

.bal_tab .over {background:#158ef4;color:#fff}

#balTab1 {border-right:1px solid #cfcfcf}

#balTab2 {width:90px;border-right:1px solid #cfcfcf}

#balCnt3 ul {float:left;width:50%}

.bal_cnt {display:none;overflow:hidden;padding:5px;/*margin-bottom:30px*/}

.top10_cnt {display:none;overflow:hidden;padding:5px;margin:0}

.bal_cnt ul li, .top10_cnt ul li {overflow:hidden;height:23px;line-height:23px}

.bal_cnt ul li > span, .top10_cnt ul li > span {display:inline-block;*display:inline;zoom:1;width:13px;height:13px;font-size:11px;background:url(https://image.gamechosun.co.kr/game/webzine2016/webzine/ico_03.png) no-repeat;color:#fff;text-align:center;line-height:13px}

#top10Cnt1 {display:block}

.focus_img0 {overflow:hidden;width:270px}

.focus_img00 {overflow:hidden;width:240px;padding:14px;background:#fff;border:1px solid #d5d5d5}

.focus_img0 img {width:270px}

.focus_img00 img {width:240px}

.focus_txt1 {padding:7px 10px}

.focus_txt1 strong {overflow:hidden;display:block;height:18px;margin-bottom:7px;text-align:center;line-height:18px}

.focus_txt1 ul {list-style:none}

.focus_txt1 ul li {overflow:hidden;height:14px;margin:5px 0;padding:0 0 0 8px;color:#515151;background:url(https://image.gamechosun.co.kr/game/webzine2016/webzine/list_style2.gif) no-repeat 0 5px;line-height:14px}

.focus_area2 {position:relative;overflow:hidden;/*margin-top:30px*/}

.focus_btn_wrap {position:absolute;top:0;right:0}

.focus_btn_wrap p {float:left;width:16px;height:15px;font-size:0;color:#fff;text-indent:-9999px}

.pre_btn {margin-right:6px;background-image:url(https://image.gamechosun.co.kr/game/webzine2016/webzine/main_btn.gif);background-position:0 0;cursor:pointer}

.next_btn {background-image:url(https://image.gamechosun.co.kr/game/webzine2016/webzine/main_btn.gif);background-position:-47px 0;cursor:pointer}

.focus_txt2 {position:relative;padding:7px 5px 0}

.more_btn {position:absolute;width:34px;height:11px;font-size:0;background-image:url(https://image.gamechosun.co.kr/game/webzine2016/webzine/main_btn.gif);background-position:0 -66px;bottom:9px;right:0;text-indent:-9999px}

.focus_txt2 strong, .focus_txt2 p {overflow:hidden;display:block;height:18px;margin-bottom:7px;text-align:center;line-height:18px}

.focus_txt2 span {overflow:hidden;display:block;height:36px;color:#515151;line-height:18px;text-align:justify}

.focus_area3 {position:relative;overflow:hidden;margin-top:30px}

.focus_article {overflow:hidden;margin-bottom:6px}

.focus_img {overflow:hidden;float:left;width:92px;height:80px;margin-right:5px}

.focus_img img {width:92px;height:80px}

.focus_txt3 {overflow:hidden;float:left;width:150px;height:70px;padding:10px 5px 0 18px;background:url(https://image.gamechosun.co.kr/game/webzine2016/webzine/lb.png) no-repeat}

.focus_txt3 strong {overflow:hidden;display:block;height:15px;font-size:12px;line-height:18px;margin-bottom:5px}

.focus_txt3 span {overflow:hidden;display:block;height:45px;color:#515151;line-height:15px}

.focus_area4 {overflow:hidden;margin-top:30px}

.focus_area4 .focus_img01 {float:left;overflow:hidden;width:130px;height:120px}

.focus_area4 .focus_img01 img {width:100%;height:100%}

.focus_area4 .focus_img02 {float:left;overflow:hidden;color:#515151}

.focus_area4 .focus_img02 img {width:130px}

.focus_area4 .focus_img02 span {display:block}

.humor_img {overflow:hidden;width:130px;height:120px;margin-bottom:7px}


.focus_area5 {position:relative;overflow:hidden;margin-top:30px}

.focus_txt4 {list-style:none}

.focus_txt4 li {overflow:hidden;height:35px;margin:0 0 2px;padding:0 10px;background:#303030;/*background:url(https://image.gamechosun.co.kr/game/webzine2016/webzine/list_style2.gif) no-repeat 0 5px;*/line-height:35px}

.focus_txt4 li a {color:#fff}

.li_style {background:url(https://image.gamechosun.co.kr/game/webzine2016/webzine/list_style2.gif) no-repeat 0 5px;font-size:9px}

@media screen and (-webkit-min-device-pixel-ratio:0){.li_style {font-size:5px}}

.li2, .li4 {background:#545454 !important}


.focus_txt5 strong {overflow:hidden;display:block;height:34px;margin:4px 0 0;font-weight:normal;color:#6e6e6e;line-height:17px}

.focus_txt5 span {overflow:hidden;display:block;height:17px;font-size:12px;text-align:right;color:#bbb}

/* footer 영역 */

#footer {overflow:hidden;width:100%;min-width:1100px;margin-top:30px;padding-bottom:30px;font-family:dotum;font-size:11px;background:#333333;color:#fff !important;text-align:center}

.foot_txt1 {overflow:hidden;width:1100px;margin:36px auto 0}

.foot_txt1 li {display:inline;list-style:none;margin-right:3px}

.foot_txt1 li a {color:#fff}

.foot_txt1 li img {vertical-align:top;margin-top:1px}

.foot_txt2 {margin-top:7px;font-size:11px;color:#b2b2b2}

.foot_txt2 li {display:inline;list-style:none;margin-right:15px}

#footer p {margin-top:7px}

#footer p span {color:#f1e40d}

.foot_icon_wrap {overflow:hidden;height:52px;margin-top:25px}

.foot_icon_wrap a {margin:0 3px}


/* 오른쪽 고정 영역 */


.imp_article_wrap {display:none;position:fixed;top:50px;right:5px;width:250px;background:#3f3f3f;border:1px solid #d2d2d2;z-index:10}

.imp_article_btn {overflow:hidden;width:58px;margin:0 auto;padding:5px}

.imp_article_btn p {float:left;width:25px;margin:0 1px;padding:5px 0;background:#ebebeb;text-align:center;font-size:11px;cursor:pointer}

.imp_article_cnt {overflow:hidden;position:relative;height:434px}

.imp_article_wrap .imp_article_cnt ul {position:absolute;width:250px;list-style:none}

.imp_article_cnt ul li {margin-bottom:5px}

.imp_article_cnt ul li img {display:block;width:100%;height:166px}

.imp_article_cnt ul li span {display:block;overflow:hidden;width:250px;height:36px;padding:5px;line-height:18px;font-size:12px;background:#fff}

.imp_article_cnt ul li span b {font-size:12px}

/* 광고 */
#over_articleB {height:100px;margin:10px 0}
